How to install libfauhdli-dev on Debian Unstable (Sid)